Results 1 to 2 of 2

Thread: Error with aoss

  1. #1
    Join Date
    Oct 2011
    Location
    Aleppo
    Beans
    290
    Distro
    Kubuntu 12.04 Precise Pangolin

    Error with aoss

    I get this error when I run aoss
    Code:
    subhi@subhi-pc:~/ldoce5$ aoss ./ldoce5
    ERROR: ld.so: object '/usr/lib/x86_64-linux-gnu/libaoss.so' from LD_PRELOAD cannot be preloaded: ignored.
    what is the problem ?

  2. #2
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 17.10 Artful Aardvark

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •